export var getCorrectHeight = function getCorrectHeight(listHeight) {
    if (Number.isNaN(Number(listHeight))) {
        return listHeight.toString();
    }
    return "".concat(listHeight, "rem");
};
